<template>
  <content-section class="bg-orange-500">
    <core-point-item-grid :items="corePointItems" />
  </content-section>
</template>

<script>
import CorePointItemGrid from '~/components/common/CorePointItemGrid';

export default {
  name: 'ServicioCorePointsSection',
  components: {
    CorePointItemGrid,
  },
  props: {
    corePointItems: { type: Array, default: () => [] },
  },
};
</script>
